## haskell-quickcheck-instances 0.3.0

=== debian/changelog ===
haskell-quickcheck-instances (0.3.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 09 Sep 2012 20:25:55 -0400
