=== debian/control ===
Source: haskell-quickcheck-instances
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-quickcheck2-dev (>> 2.1)
             , libghc-quickcheck2-dev (<< 2.6)
             , libghc-quickcheck2-prof
             , libghc-text-dev (>> 0.7)
             , libghc-text-dev (<< 0.12)
             , libghc-text-prof
Build-Depends-Indep: ghc-doc
                   , libghc-quickcheck2-doc
                   , libghc-text-doc
Standards-Version: 3.9.3
Homepage: https://github.com/aslatter/qc-instances

Package: libghc-quickcheck-instances-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: common QuickCheck instances
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the normal library files.

Package: libghc-quickcheck-instances-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: common QuickCheck instances; profiling libraries
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-quickcheck-instances-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: common QuickCheck instances; documentation
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the documentation files.
