## haskell-quickcheck-instances 0.3.1

=== debian/changelog ===
haskell-quickcheck-instances (0.3.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 19 Oct 2012 22:53:59 +0200
