=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -17,7 +17,7 @@
 Build-Depends-Indep: ghc-doc
                    , libghc-quickcheck2-doc
                    , libghc-text-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/aslatter/qc-instances
 
 Package: libghc-quickcheck-instances-dev
