## haskell-quickcheck-instances 0.3.2

=== debian/changelog ===
haskell-quickcheck-instances (0.3.2-1build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:18:14 +0100

haskell-quickcheck-instances (0.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 May 2013 23:15:34 +0100

haskell-quickcheck-instances (0.3.1-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:47 +0200
