=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
              , libghc-quickcheck2-dev (>> 2.1)
-             , libghc-quickcheck2-dev (<< 2.6)
+             , libghc-quickcheck2-dev (<< 2.7)
              , libghc-quickcheck2-prof
              , libghc-text-dev (>> 0.7)
              , libghc-text-dev (<< 0.12)
