## haskell-quickcheck-instances 0.3.4

=== debian/changelog ===
haskell-quickcheck-instances (0.3.4-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Dec 2013 22:45:12 -0500
