=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
              , libghc-quickcheck2-dev (<< 2.7)
              , libghc-quickcheck2-prof
              , libghc-text-dev (>> 0.7)
-             , libghc-text-dev (<< 0.12)
+             , libghc-text-dev (<< 1.1)
              , libghc-text-prof
 Build-Depends-Indep: ghc-doc
                    , libghc-quickcheck2-doc
                    , libghc-text-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://github.com/aslatter/qc-instances
 
 Package: libghc-quickcheck-instances-dev
