## haskell-quickcheck-instances 0.3.8

=== debian/changelog ===
haskell-quickcheck-instances (0.3.8-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:46 +0200

haskell-quickcheck-instances (0.3.8-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:50 +0100

haskell-quickcheck-instances (0.3.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 10 Apr 2014 18:43:26 -0400
