=== debian/control ===
--- 
+++ 
@@ -4,19 +4,27 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.13)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , libghc-quickcheck2-dev (>> 2.1)
-             , libghc-quickcheck2-dev (<< 2.7)
-             , libghc-quickcheck2-prof
-             , libghc-text-dev (>> 0.7)
-             , libghc-text-dev (<< 1.1)
-             , libghc-text-prof
+  , haskell-devscripts (>= 0.9)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , libghc-hashable-dev (>= 1.1.2.3)
+  , libghc-hashable-dev (<< 1.3)
+  , libghc-hashable-prof
+  , libghc-quickcheck2-dev (>= 2.1)
+  , libghc-quickcheck2-dev (<< 2.8)
+  , libghc-quickcheck2-prof
+  , libghc-text-dev (>= 0.7)
+  , libghc-text-dev (<< 1.2)
+  , libghc-text-prof
+  , libghc-unordered-containers-dev (>= 0.2.1)
+  , libghc-unordered-containers-dev (<< 0.3)
+  , libghc-unordered-containers-prof
 Build-Depends-Indep: ghc-doc
-                   , libghc-quickcheck2-doc
-                   , libghc-text-doc
+  , libghc-hashable-doc
+  , libghc-quickcheck2-doc
+  , libghc-text-doc
+  , libghc-unordered-containers-doc
 Standards-Version: 3.9.5
 Homepage: https://github.com/aslatter/qc-instances
