=== debian/control ===
Source: haskell-quickcheck-instances
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.1),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-prof,
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-prof,
 libghc-old-time-dev (>= 1.0),
 libghc-old-time-dev (<< 1.2),
 libghc-old-time-prof,
 libghc-text-dev (>= 0.7),
 libghc-text-dev (<< 1.3),
 libghc-text-prof,
 libghc-unordered-containers-dev (>= 0.2.1),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-hashable-doc,
 libghc-old-time-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/aslatter/qc-instances
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-quickcheck-instances-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: common QuickCheck instances
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the normal library files.

Package: libghc-quickcheck-instances-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: common QuickCheck instances; profiling libraries
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-quickcheck-instances-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: common QuickCheck instances; documentation
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the documentation files.
