## haskell-quickcheck-instances 0.3.12

=== debian/changelog ===
haskell-quickcheck-instances (0.3.12-5build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 05:14:47 +0000

haskell-quickcheck-instances (0.3.12-5build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:21:21 +0200

haskell-quickcheck-instances (0.3.12-5build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 18:14:31 +0200

haskell-quickcheck-instances (0.3.12-5build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 11 Jul 2017 15:28:21 +0200

haskell-quickcheck-instances (0.3.12-5) unstable; urgency=medium

  * Actually include the patch.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:32:34 -0400

haskell-quickcheck-instances (0.3.12-4) unstable; urgency=medium

  * Patch for newer vector and QuickCheck. closes: #867837.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:28:11 -0400

haskell-quickcheck-instances (0.3.12-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:39 -0400

haskell-quickcheck-instances (0.3.12-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 15:07:53 -0400

haskell-quickcheck-instances (0.3.12-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:02:12 +0200
