=== debian/control ===
Source: haskell-quickcheck-instances
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hashable-dev (<< 1.3),
 libghc-hashable-dev (>= 1.1.2.3),
 libghc-hashable-prof,
 libghc-old-time-dev (<< 1.2),
 libghc-old-time-dev (>= 1.0),
 libghc-old-time-prof,
 libghc-quickcheck2-dev (>= 2.1),
 libghc-quickcheck2-dev (<< 2.10),
 libghc-quickcheck2-prof,
 libghc-scientific-dev (<< 0.4),
 libghc-scientific-dev (>= 0.2),
 libghc-scientific-prof,
 libghc-text-dev (<< 1.3),
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libghc-unordered-containers-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.1),
 libghc-unordered-containers-prof,
 libghc-vector-dev (>= 0.9),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-hashable-doc,
 libghc-old-time-doc,
 libghc-quickcheck2-doc,
 libghc-scientific-doc,
 libghc-text-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
Standards-Version: 4.0.0
Homepage: https://github.com/aslatter/qc-instances
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-instances
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-quickcheck-instances-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: common QuickCheck instances
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the normal library files.

Package: libghc-quickcheck-instances-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: common QuickCheck instances; profiling libraries
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-quickcheck-instances-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: common QuickCheck instances; documentation
 QuickCheck instances.
 .
 The goal is to supply QuickCheck instances for
 types provided by the Haskell Platform.
 .
 For information on writing a test-suite with Cabal
 see <http://www.haskell.org/cabal/users-guide/#test-suites>
 .
  Author: Antoine Latter
  Upstream-Maintainer: aslatter@gmail.com
 .
 This package contains the documentation files.
