=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-quickcheck-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,40 +10,60 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-quickcheck2-dev (>= 2.10),
+ libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-prof,
+ libghc-base-compat-dev (>= 0.9.3),
+ libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-prof,
+ libghc-case-insensitive-dev (>= 1.2.0.4),
+ libghc-case-insensitive-dev (<< 1.3),
+ libghc-case-insensitive-prof,
+ libghc-hashable-dev (>= 1.2.5.0),
  libghc-hashable-dev (<< 1.3),
- libghc-hashable-dev (>= 1.1.2.3),
  libghc-hashable-prof,
+ libghc-old-time-dev (>= 1.1.0.0),
  libghc-old-time-dev (<< 1.2),
- libghc-old-time-dev (>= 1.0),
  libghc-old-time-prof,
- libghc-quickcheck2-dev (>= 2.1),
- libghc-quickcheck2-dev (<< 2.10),
- libghc-quickcheck2-prof,
+ libghc-scientific-dev (>= 0.2.0.0),
  libghc-scientific-dev (<< 0.4),
- libghc-scientific-dev (>= 0.2),
  libghc-scientific-prof,
+ libghc-tagged-dev (>= 0.8.5),
+ libghc-tagged-dev (<< 0.9),
+ libghc-tagged-prof,
+ libghc-text-dev (>= 1.0.0.0),
  libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 0.7),
  libghc-text-prof,
+ libghc-transformers-compat-dev (>= 0.5),
+ libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-prof,
+ libghc-unordered-containers-dev (>= 0.2.2.0),
  libghc-unordered-containers-dev (<< 0.3),
- libghc-unordered-containers-dev (>= 0.2.1),
  libghc-unordered-containers-prof,
+ libghc-uuid-types-dev (>= 1.0.3),
+ libghc-uuid-types-dev (<< 1.1),
+ libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.9),
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-quickcheck2-doc,
+ libghc-base-compat-doc,
+ libghc-case-insensitive-doc,
  libghc-hashable-doc,
  libghc-old-time-doc,
  libghc-quickcheck2-doc,
  libghc-scientific-doc,
+ libghc-tagged-doc,
  libghc-text-doc,
+ libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
+ libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.0.0
-Homepage: https://github.com/aslatter/qc-instances
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-quickcheck-instances
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/phadej/qc-instances
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-instances
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-quickcheck-instances-dev
 Architecture: any
