=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.10),
- libghc-quickcheck2-dev (<< 2.12),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-base-compat-dev (>= 0.9.3),
- libghc-base-compat-dev (<< 0.10),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-case-insensitive-dev (>= 1.2.0.4),
  libghc-case-insensitive-dev (<< 1.3),
@@ -31,9 +32,6 @@
  libghc-tagged-dev (>= 0.8.5),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-text-dev (>= 1.0.0.0),
- libghc-text-dev (<< 1.3),
- libghc-text-prof,
  libghc-transformers-compat-dev (>= 0.5),
  libghc-transformers-compat-dev (<< 0.7),
  libghc-transformers-compat-prof,
@@ -55,7 +53,6 @@
  libghc-quickcheck2-doc,
  libghc-scientific-doc,
  libghc-tagged-doc,
- libghc-text-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
@@ -63,7 +60,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/phadej/qc-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-instances
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-instances]
 
 Package: libghc-quickcheck-instances-dev
 Architecture: any
