## haskell-quickcheck-instances 0.3.23

=== debian/changelog ===
haskell-quickcheck-instances (0.3.23-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:45:11 +0000

haskell-quickcheck-instances (0.3.23-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:54:02 +0000

haskell-quickcheck-instances (0.3.23-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 19 Aug 2020 09:55:53 +0300

haskell-quickcheck-instances (0.3.22-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:03:13 -0400

haskell-quickcheck-instances (0.3.22-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:24:45 -0400
