## haskell-quickcheck-instances 0.3.27

=== debian/changelog ===
haskell-quickcheck-instances (0.3.27-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 20:02:04 -0400
