=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-quickcheck-instances
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,38 +11,50 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-quickcheck2-dev (>= 2.13.2),
- libghc-quickcheck2-dev (<< 2.15),
+ libghc-onetuple-dev (>= 0.3),
+ libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-prof,
+ libghc-quickcheck2-dev (>= 2.14.1),
+ libghc-quickcheck2-dev (<< 2.14.3),
  libghc-quickcheck2-prof,
- libghc-base-compat-dev (>= 0.10.5),
- libghc-base-compat-dev (<< 0.12),
- libghc-base-compat-prof,
  libghc-case-insensitive-dev (>= 1.2.0.4),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
+ libghc-data-fix-dev (>= 0.3),
+ libghc-data-fix-dev (<< 0.4),
+ libghc-data-fix-prof,
  libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (<< 1.5),
  libghc-hashable-prof,
+ libghc-integer-logarithms-dev (>= 1.0.3),
+ libghc-integer-logarithms-dev (<< 1.1),
+ libghc-integer-logarithms-prof,
  libghc-old-time-dev (>= 1.1.0.0),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-scientific-dev (>= 0.2.0.0),
+ libghc-scientific-dev (>= 0.3.6.2),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
  libghc-splitmix-dev (>= 0.0.2),
  libghc-splitmix-dev (<< 0.2),
  libghc-splitmix-prof,
- libghc-tagged-dev (>= 0.8.5),
+ libghc-strict-dev (>= 0.4),
+ libghc-strict-dev (<< 0.5),
+ libghc-strict-prof,
+ libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-these-dev (>= 1.1),
+ libghc-text-short-dev (>= 0.1.3),
+ libghc-text-short-dev (<< 0.2),
+ libghc-text-short-prof,
+ libghc-these-dev (>= 1.1.1.1),
  libghc-these-dev (<< 1.2),
  libghc-these-prof,
- libghc-time-compat-dev (>= 1.9.2.2),
+ libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
  libghc-transformers-compat-dev (>= 0.6.5),
- libghc-transformers-compat-dev (<< 0.7),
+ libghc-transformers-compat-dev (<< 0.8),
  libghc-transformers-compat-prof,
  libghc-unordered-containers-dev (>= 0.2.2.0),
  libghc-unordered-containers-dev (<< 0.3),
@@ -55,23 +66,27 @@
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-onetuple-doc,
  libghc-quickcheck2-doc,
- libghc-base-compat-doc,
  libghc-case-insensitive-doc,
+ libghc-data-fix-doc,
  libghc-hashable-doc,
+ libghc-integer-logarithms-doc,
  libghc-old-time-doc,
  libghc-quickcheck2-doc,
  libghc-scientific-doc,
  libghc-splitmix-doc,
+ libghc-strict-doc,
  libghc-tagged-doc,
+ libghc-text-short-doc,
  libghc-these-doc,
  libghc-time-compat-doc,
  libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/qc-instances
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskellari/qc-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-instances]
