## haskell-quickcheck-instances 0.3.28

=== debian/changelog ===
haskell-quickcheck-instances (0.3.28-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:56:34 +0300
