=== debian/control ===
--- 
+++ 
@@ -32,6 +32,9 @@
  libghc-old-time-dev (>= 1.1.0.0),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
+ libghc-primitive-dev (>= 0.6.4.0),
+ libghc-primitive-dev (<< 0.8),
+ libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.6.2),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
@@ -62,8 +65,8 @@
  libghc-uuid-types-dev (>= 1.0.3),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-vector-dev (>= 0.9),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (>= 0.12.3.1),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-onetuple-doc,
@@ -73,7 +76,7 @@
  libghc-hashable-doc,
  libghc-integer-logarithms-doc,
  libghc-old-time-doc,
- libghc-quickcheck2-doc,
+ libghc-primitive-doc,
  libghc-scientific-doc,
  libghc-splitmix-doc,
  libghc-strict-doc,
