## haskell-quickcheck-instances 0.3.30

=== debian/changelog ===
haskell-quickcheck-instances (0.3.30-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:19 +0300

haskell-quickcheck-instances (0.3.30-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Oct 2023 12:28:46 -0400

haskell-quickcheck-instances (0.3.29.1-3) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 10:05:32 -0400

haskell-quickcheck-instances (0.3.29.1-2) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 09:59:27 -0400

haskell-quickcheck-instances (0.3.29.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 18 Sep 2023 09:54:39 -0400
