=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-onetuple-dev (>= 0.3),
- libghc-onetuple-dev (<< 0.4),
+ libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
  libghc-quickcheck2-dev (>= 2.14.1),
- libghc-quickcheck2-dev (<< 2.14.3),
+ libghc-quickcheck2-dev (<< 2.14.4),
  libghc-quickcheck2-prof,
  libghc-case-insensitive-dev (>= 1.2.0.4),
  libghc-case-insensitive-dev (<< 1.3),
@@ -33,7 +33,7 @@
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
  libghc-primitive-dev (>= 0.6.4.0),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.9),
  libghc-primitive-prof,
  libghc-scientific-dev (>= 0.3.6.2),
  libghc-scientific-dev (<< 0.4),
@@ -42,7 +42,7 @@
  libghc-splitmix-dev (<< 0.2),
  libghc-splitmix-prof,
  libghc-strict-dev (>= 0.4),
- libghc-strict-dev (<< 0.5),
+ libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
  libghc-tagged-dev (>= 0.8.6),
  libghc-tagged-dev (<< 0.9),
@@ -51,7 +51,7 @@
  libghc-text-short-dev (<< 0.2),
  libghc-text-short-prof,
  libghc-these-dev (>= 1.1.1.1),
- libghc-these-dev (<< 1.2),
+ libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
@@ -62,7 +62,7 @@
  libghc-unordered-containers-dev (>= 0.2.2.0),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uuid-types-dev (>= 1.0.3),
+ libghc-uuid-types-dev (>= 1.0.4),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
  libghc-vector-dev (>= 0.12.3.1),
@@ -88,7 +88,7 @@
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/qc-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-instances]
