## haskell-quickcheck-instances 0.3.33

=== debian/changelog ===
haskell-quickcheck-instances (0.3.33-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 17:36:52 -0500
