=== debian/control ===
--- 
+++ 
@@ -6,66 +6,63 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-onetuple-dev (>= 0.3),
+ libghc-onetuple-dev (>= 0.4.2),
  libghc-onetuple-dev (<< 0.5),
  libghc-onetuple-prof,
- libghc-quickcheck2-dev (>= 2.14.1),
- libghc-quickcheck2-dev (<< 2.14.4),
+ libghc-quickcheck2-dev (>= 2.14.2),
+ libghc-quickcheck2-dev (<< 2.16),
  libghc-quickcheck2-prof,
- libghc-case-insensitive-dev (>= 1.2.0.4),
+ libghc-case-insensitive-dev (>= 1.2.0.11),
  libghc-case-insensitive-dev (<< 1.3),
  libghc-case-insensitive-prof,
  libghc-data-fix-dev (>= 0.3),
  libghc-data-fix-dev (<< 0.4),
  libghc-data-fix-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.5),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-integer-logarithms-dev (>= 1.0.3),
+ libghc-integer-logarithms-dev (>= 1.0.3.1),
  libghc-integer-logarithms-dev (<< 1.1),
  libghc-integer-logarithms-prof,
  libghc-old-time-dev (>= 1.1.0.0),
  libghc-old-time-dev (<< 1.2),
  libghc-old-time-prof,
- libghc-primitive-dev (>= 0.6.4.0),
- libghc-primitive-dev (<< 0.9),
+ libghc-primitive-dev (>= 0.9.0.0),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
- libghc-scientific-dev (>= 0.3.6.2),
+ libghc-scientific-dev (>= 0.3.8.0),
  libghc-scientific-dev (<< 0.4),
  libghc-scientific-prof,
- libghc-splitmix-dev (>= 0.0.2),
+ libghc-splitmix-dev (>= 0.1.0.5),
  libghc-splitmix-dev (<< 0.2),
  libghc-splitmix-prof,
- libghc-strict-dev (>= 0.4),
+ libghc-strict-dev (>= 0.5),
  libghc-strict-dev (<< 0.6),
  libghc-strict-prof,
- libghc-tagged-dev (>= 0.8.6),
+ libghc-tagged-dev (>= 0.8.8),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof,
- libghc-text-short-dev (>= 0.1.3),
+ libghc-text-short-dev (>= 0.1.4),
  libghc-text-short-dev (<< 0.2),
  libghc-text-short-prof,
- libghc-these-dev (>= 1.1.1.1),
+ libghc-these-dev (>= 1.2.1),
  libghc-these-dev (<< 1.3),
  libghc-these-prof,
  libghc-time-compat-dev (>= 1.9.4),
  libghc-time-compat-dev (<< 1.10),
  libghc-time-compat-prof,
- libghc-transformers-compat-dev (>= 0.6.5),
- libghc-transformers-compat-dev (<< 0.8),
- libghc-transformers-compat-prof,
- libghc-unordered-containers-dev (>= 0.2.2.0),
+ libghc-unordered-containers-dev (>= 0.2.20),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-uuid-types-dev (>= 1.0.4),
+ libghc-uuid-types-dev (>= 1.0.6),
  libghc-uuid-types-dev (<< 1.1),
  libghc-uuid-types-prof,
- libghc-vector-dev (>= 0.12.3.1),
+ libghc-vector-dev (>= 0.13.2.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
 Build-Depends-Indep: ghc-doc,
@@ -84,11 +81,10 @@
  libghc-text-short-doc,
  libghc-these-doc,
  libghc-time-compat-doc,
- libghc-transformers-compat-doc,
  libghc-unordered-containers-doc,
  libghc-uuid-types-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskellari/qc-instances
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-quickcheck-instances
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-quickcheck-instances]
